Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 600427 - xrandr command causes screens to flip back both
xrandr command causes screens to flip back both
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Kofler
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-04 12:54 EDT by Thomas Davis
Modified: 2010-12-07 13:41 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:03:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg logfile of a simple 'xrandr' command (214.09 KB, application/octet-stream)
2010-06-04 14:02 EDT, Thomas Davis
no flags Details
.Xsession file (131.84 KB, application/octet-stream)
2010-06-04 14:03 EDT, Thomas Davis
no flags Details

  None (edit)
Description Thomas Davis 2010-06-04 12:54:15 EDT
Description of problem:

Updated to lastest KDE on Fedora 12; after that, do anything with xrandr while having a dual head setup causes the display to go nuts.

Version-Release number of selected component (if applicable):

kdebase-4.4.3-2.fc12.1.x86_64
kdebase-devel-4.4.3-2.fc12.1.x86_64

How reproducible:

Every single time I try to resize using xrandr with the lastest update to  F12/KDE.

Steps to Reproduce:
1. boot with dual head display setup.
2. run xrandr
3.
  
Actual results:

screen goes nuts.

Expected results:

able to switch displays around.

Additional info:
Comment 1 Thomas Davis 2010-06-04 14:02:56 EDT
Created attachment 421315 [details]
Xorg logfile of a simple 'xrandr' command

Xorg logfile.
Comment 2 Thomas Davis 2010-06-04 14:03:59 EDT
Created attachment 421316 [details]
.Xsession file

xsession file, showing xrandr causes looping in something..
Comment 3 Bug Zapper 2010-11-03 09:35:29 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 09:03:20 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.